- - - By CrazyStat - - -

CMSimple_XH Dokumentation



— das kleine modulare Open-Source CMS ohne Datenbank

Sie sind hier: Startseite > CMSimple_XH Referenzlisten > Plugins > GXSecurity

GXSecurity

GXSecurity Version: 1.8 vom 21.04.2015

GXSecurity ist ein Website-Sicherheits-Plugin für das CMS CMSimple, das versucht, gewisse generelle Sicherheitsprobleme in PHP-Skripts zu bekämpfen.
Funktionen laut Dokumentation:
Anfragenüberflutung (HTTP request floods)
Anzeigeanfälligkeiten in Skripts
Allgemeiner Überflutungs-Schutz (flood protection)
Sperren von IP via .htaccess
Anzeige bzw. Stehlen von HTML Quellcode
Blockieren von IP-Adressen auf schwarzen Listen (RBL)
Blockieren von Besuchern aus benutzerdefinierten Ländern
URL Cracks und Injektionen aufspüren


Kompatibel: Ja
Lizenzart: GPL Lizenzkosten: Nein
http://xtc.xhonneux.org/?Projekte/GXSecurity